package yem.wmc.imc.utils;

import java.util.HashMap;

/**
 * @author 金亮
 * @date 2024/1/12 16:48
 * @description 根据不同的公司（税号）获取不同的AK和SK
 * @versions 1.0
 */
public class GetAkandSKUtils {
    public static HashMap<String, String> getAkandSK(String orgNumber) {
        String AK = "";
        String SK = "";
        switch (orgNumber) {
            case "sample":
               AK ="d6ce1d102c3ea0d8";
               SK ="c33f202130742d4d";
                break;
            case "cs002":
                AK ="";
                SK ="";
                break;
            case "cs003":
                AK ="";
                SK ="";
                break;
            case "cs004":
                //待添加......
                break;
            default: //待续...
                break;
        }
        HashMap<String, String> map = new HashMap<>();
        map.put("Ak",AK);
        map.put("SK",SK);
        return map;
    }

}
